.overlay {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    background: rgba(0, 0, 0, 0.87);
}
.fadeIn, .slideInDown {
    left: 50%;
}
.fadeIn, .fadeOut, .slideInDown, .slideOutUp {
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    z-index: 100;
    overflow-y: hidden;
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    opacity: 1;
    visibility: visible;
}
.overlay.fadeIn {
    left: 0;
}
.dlg-modal {
    width: 100%;
    max-width: 570px;
    min-height: 300px;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    position: fixed;
    left: -50%;
    z-index: 10;
    padding: 35px 36px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.85);
    box-sizing: border-box;
    z-index: 999!important;

}

.dlg-modal-fade {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.dlg-modal-slide {
    top: -20px;
    -webkit-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    visibility: visible;
    opacity: 1; }

.closer {
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    background-color: #ffffff;
    z-index: 10;
    border-radius: 50%; }

.closer:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }

.fadeIn,
.slideInDown {
    left: 50%; }

.overlay.fadeIn {
    left: 0; }

/* animation */
.fadeIn, .fadeOut, .slideInDown, .slideOutUp {
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    z-index: 100;
    overflow-y: hidden; }

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
        visibility: hidden; }
    to {
        opacity: 1;
        visibility: visible; } }

@keyframes fadeIn {
    from {
        opacity: 0;
        visibility: hidden; }
    to {
        opacity: 1;
        visibility: visible; } }

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    opacity: 1;
    visibility: visible; }

@keyframes fadeOut {
    from {
        opacity: 1;
        visibility: visible; }
    to {
        opacity: 0;
        visibility: hidden; } }

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    opacity: 0;
    visibility: hidden; }

@-webkit-keyframes slideInDown {
    from {
        top: -20px;
        -webkit-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%); }
    to {
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }

@keyframes slideInDown {
    from {
        top: -20px;
        -webkit-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%); }
    to {
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

@-webkit-keyframes slideOutUp {
    from {
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    to {
        top: -20px;
        -webkit-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%); } }

@keyframes slideOutUp {
    from {
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    to {
        top: -20px;
        -webkit-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%); } }

.slideOutUp {
    -webkit-animation-name: slideOutUp;
    animation-name: slideOutUp; }

/* scroll off */
body.modal-open {
    overflow: hidden; }

.modal__title {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
}
.modal__title span {
    display: block;
    font-size: 20px; }

.modal__description {
    margin-top: -15px;
    margin-bottom: 20px; }

.modal__form-wrapper--scroll {
    padding-right: 8px;
    max-height: 300px; }

.modal__list--scroll {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center; }

.modal__item {
    padding-bottom: 20px; }
.modal__item--scroll {
    width: 130px; }

.modal__label {
    display: block;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 20px;
}

.modal__input {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.04em;
    outline: none;
    box-sizing: border-box;
    width: 200px;
    height: 30px;
    background: transparent;
    border: none;
    border: 1px solid #fff;
    border-radius: 20px;
    color: #fff;
    padding: 0;
    text-align: center;
}

.modal__link {
    cursor: pointer; }

.modal__policy-text {
    margin-top: 10px;
    font-size: 12px; }

.modal__policy-link {
    text-decoration: underline; }

.modal__button-container {
    margin-top: 20px; }

.modal__button {
    height: 45px;
    padding: 0 22px;
    letter-spacing: 0.04em;
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 2.81rem;
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
}

.modal__status-container {
    position: relative;
    margin-top: 20px;
    padding-right: 8px;
    max-height: 50vh;
    overflow: hidden; }

.modal__scrollbar {
    cursor: pointer; }

.dlg-modal.dlg-modal-frame {
    width: 1200px;
    height: 600px;
    max-width: 100%;
    max-height: 100%;
    padding: 40px; }

.dlg-modal-scroll {
    max-height: 100%;
    box-sizing: border-box; }

.dlg-modal iframe {
    width: 100%;
    height: 100%; }

.dlg-modal.dlg-modal-img {
    min-width: 320px;
    height: 1200px;
    max-width: 100%;
    max-height: 100%; }

.dlg-modal-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden; }

.dlg-modal-image {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%; }

#modal-status .well {
    padding: 20px 0;
    margin: 15px;
    border: 1px solid black;
    border-radius: 8px; }

#modal-status .table {
    margin: 20px;
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    border: 1px solid lightgray;
    border-collapse: collapse; }
#modal-status .table tr:nth-child(2n-1) {
    background-color: #e1e5e6;
}

#modal-status .table tr:nth-child(2n-1) td {
    color:#000;
}
#modal-status .table td {
    padding: 5px;

}

@media (min-width: 992px) {
    body.modal-open {
        padding-right: 18px; }
    #modal-status {
        max-width: 1000px; } }

@media (max-width: 991px) {
    #modal-status .table {
        margin: auto; }
    #modal-status .well {
        margin: 15px 2px;
        border: none;
        border-bottom: 1px solid black;
        border-radius: initial; }
    #modal-status .well:first-child {
        border-top: 1px solid black; }
    .dlg-modal.dlg-modal-frame {
        width: 1200px;
        height: 600px;
        max-width: 100%;
        max-height: 100%;
        padding: 10px;
        border-radius: 0; } }

@-webkit-keyframes button-anim {
    0% {
        box-shadow: 0 0 0 0 #ed1c29; }
    100% {
        box-shadow: 0 0 0 34px rgba(237, 28, 41, 0); } }

@keyframes button-anim {
    0% {
        box-shadow: 0 0 0 0 #ed1c29; }
    100% {
        box-shadow: 0 0 0 34px rgba(237, 28, 41, 0); } }

@-webkit-keyframes button-anim-mobile {
    0% {
        box-shadow: 0 0 0 0 #ed1c29; }
    100% {
        box-shadow: 0 0 0 18px rgba(237, 28, 41, 0); } }

@keyframes button-anim-mobile {
    0% {
        box-shadow: 0 0 0 0 #ed1c29; }
    100% {
        box-shadow: 0 0 0 18px rgba(237, 28, 41, 0); } }

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg); }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg); }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@-webkit-keyframes search {
    0% {
        top: 4px; }
    100% {
        top: 43px; } }

@keyframes search {
    0% {
        top: 4px; }
    100% {
        top: 43px; } }

.success-wrap p {
    margin-bottom: 15px;
    font-size: 17px;
    text-align: center; }

.success-wrap a {
    height: 45px;
    padding: 0 22px;
    letter-spacing: 0.04em;
    color: #ffffff;
    background-color: #ed1c29;
    border: none;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 170px;
    margin: auto;
    font-family: "Roboto", "Arial", sans-serif;
    text-transform: uppercase;
    box-sizing: border-box; }
.success-wrap a:hover {
    height: 45px;
    padding: 0 20px;
    letter-spacing: 0.04em;
    color: #ed1c29;
    background-color: #ffffff;
    border: 2px solid #ed1c29; }

.success-wrap .alert-danger {
    color: #ed1c29; }


.swiper-container-vertical > .swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%;
}
.modal__scrollbar {
    cursor: pointer;
}
.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    left: 0;
    top: 0;
}
.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(255, 255,255, 0.1);
}